/* COLOR
red #dc1f26
*/

/* PAGE ELEMENTS */

.wpb_row h1 strong,.wpb_row h2 strong,.wpb_row h4 strong {font-weight:900 !important;font-family:inherit;}

.wpb_row h3 strong {font-weight:700;font-family:inherit;}

body #page-header-bg h1, body .section-title h1 {font-weight:900 !important;}


hr {
border: 0;
clear:both;
color: #ccc;
background-color: #ccc;
height: 1px;
width:100%;
margin:10px 0;
padding:0
}

hr.short {color:#dc1f26; background-color: #dc1f26; width: 100px; height: 4px; margin: 80px auto }





.white-popup-block h3 {color: #2F4057; text-align: center}

.white-popup-block {
    background: #FFF;
    padding: 40px;
    text-align: left;
    max-width: 650px;
    margin: 40px auto;
    position: relative
}

/*
.gf_small li.gfield .gfield_label, .opt-in-consent .gfield_label {
    display: none !important
}

.opt-in-consent a {text-decoration: underline}

.gform_confirmation_message {text-align: center;padding: 40px}
.gform_confirmation_message h2 {font-family: 'Work Sans'}

.gform_wrapper ul li select {
    border-radius: 0;
    border: 2px solid #b6b6b6;
    background: rgba(255,255,255,0.04) url("img/selectbox-arrow.png") right center no-repeat !important;	
    background-size: 50px 50px !important;
    margin: 0 !important;
    -webkit-appearance: none !important;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    box-shadow: none !important;
}
.gform_wrapper input[type="radio"], .gform_wrapper input[type="checkbox"] {
    display: none !important;
    border: 1px solid red !important
}
.gform_wrapper ul li ul li label {
    display: inline-block;
    background: url("img/radio-check.png") 0 1px no-repeat;
    background-size: 50px 200px;
    padding: 0px 5px 0 28px !important;
    min-height: 24px;
    cursor: pointer;
    position: relative;
    margin: 0px !important;
    font-weight: normal !important
}
.gform_wrapper ul li ul li input:checked + label {
    background: url("img/radio-check.png") 0 -100px no-repeat;
    margin: 0 !important;
    background-size: 50px 200px;
    background-size: 50px 200px;
}
*/


.vc_inline-link {display: none}
#footer-widgets .widget_nav_menu a {font-family: 'Work Sans'; color: #fff !important }
#copyright, #copyright p, #copyright p a, body #footer-outer a:not(.nectar-button) {text-transform: uppercase; color: #5B5B5B !important;font-family: 'Work Sans';}
#footer-outer[data-cols="1"][data-disable-copyright="false"] #copyright {padding: 20px !important}


/* footer */

.copy, .copy a {font-size:10px; color:#888}

/* - - - - -  BONES - - - - -  */
.clearboth {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
}
.space10 {
	height: 10px
}
.space20 {
	height: 20px
}
.space30 {
	height: 30px
}
.space40 {
	height: 40px
}
.space50 {
	height: 50px
}
.space60 {
	height: 60px
}
.space70 {
	height: 70px
}
.space80 {
	height: 80px
}
.space90 {
	height: 90px
}
.space100 {
	height: 100px
}
.last-col {
	float: right;
	padding-right: 0 !important;
}

/*
Mobile Grid Styles
These are the widths for the mobile grid.
There are four types, but you can add or customize
them however you see fit.
*/
@media (max-width: 767px) {

	
.m-hide {
	display: none
}
.m-all {
	float: left;
	padding-right: 0.75em;
	width: 100%;
	padding-right: 0;
}
.m-1of2 {
	float: left;
	padding-right: 0.75em;
	width: 50%;
}
.m-1of3 {
	float: left;
	padding-right: 0.75em;
	width: 33.33%;
}
.m-2of3 {
	float: left;
	padding-right: 0.75em;
	width: 66.66%;
}
.m-1of4 {
	float: left;
	padding-right: 0.75em;
	width: 25%;
}
.m-3of4 {
	float: left;
	padding-right: 0.75em;
	width: 75%;
}
.m-1of5 {
	float: left;
	padding-right: 0.75em;
	width: 20%;
}
.m-2of5 {
	float: left;
	padding-right: 0.75em;
	width: 40%;
}
.m-3of5 {
	float: left;
	padding-right: 0.75em;
	width: 60%;
}
.m-4of5 {
	float: left;
	padding-right: 0.75em;
	width: 80%;
}
.m-right {
	float: right !important
}
.m-left {
	float: left !important
}
/*body #slide-out-widget-area .inner .off-canvas-menu-container li a, body #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a, body #slide-out-widget-area.fullscreen-alt .inner .off-canvas-menu-container li a {
	font-size: 22px !important;
	line-height: 32px !important
}*/

body.home .swiper-container .slider-prev, body.home .swiper-container .slider-next {
	display: none!important
}
body.ascend .active_texture {
	background-image: url(img/grid20.png) !important;
	display: block !important
}
	.spaceLC {
	height: 250px !important
}
	.wpb_row.native-size .row-bg.using-image {
	background-position:  center bottom !important
}
}

/* Portrait tablet to landscape */
@media (min-width: 768px) and (max-width: 999px) {
	ul.related li {width: 32%; margin-right: 1%; margin-bottom: 0px; float:left }
	ul.resource-gallery li {padding: 8px; width: 40%;}
.spaceLC {
	height: 250px !important
}
	.homeblocks .vc_row-fluid .vc_col-sm-4 {
	float: left;
	width: 46% !important;
	margin: 2% 2% 2% 2% !important
}
.t-hide {
	display: none
}
.t-all {
	float: left;
	padding-right: 0.75em;
	width: 100%;
	padding-right: 0;
}
.t-1of2 {
	float: left;
	padding-right: 0.75em;
	width: 50% !important
}
.t-1of3 {
	float: left;
	padding-right: 0.75em;
	width: 33.33%;
}
.t-2of3 {
	float: left;
	padding-right: 0.75em;
	width: 66.66%;
}
.t-1of4 {
	float: left;
	padding-right: 0.75em;
	width: 25%;
}
.t-3of4 {
	float: left;
	padding-right: 0.75em;
	width: 75%;
}
.t-1of5 {
	float: left;
	padding-right: 0.75em;
	width: 20%;
}
.t-2of5 {
	float: left;
	padding-right: 0.75em;
	width: 40%;
}
.t-3of5 {
	float: left;
	padding-right: 0.75em;
	width: 60%;
}
.t-4of5 {
	float: left;
	padding-right: 0.75em;
	width: 80%;
}
.t-right {
	float: right !important
}
.t-left {
	float: left !important
}
}


/* Landscape to small desktop */
@media (min-width: 1000px) {

.slide-out-widget-area-toggle, .d-hide {
	display: none !important
}
.d-all {
	float: left;
	padding-right: 0.75em;
	width: 100%;
	padding-right: 0;
}
.d-1of2 {
	float: left;
	padding-right: 0.75em;
	width: 50%;
}
.d-1of3 {
	float: left;
	padding-right: 0.75em !important;
	width: 33.33% !important;
}
.d-2of3 {
	float: left;
	padding-right: 0.75em;
	width: 66.66%;
}
.d-1of4 {
	float: left;
	padding-right: 0.75em;
	width: 25%;
}
.d-3of4 {
	float: left;
	padding-right: 0.75em;
	width: 75%;
}
.d-1of5 {
	float: left;
	padding-right: 0.75em;
	width: 20%;
}
.d-2of5 {
	float: left;
	padding-right: 0.75em;
	width: 40%;
}
.d-3of5 {
	float: left;
	padding-right: 0.75em;
	width: 60%;
}
.d-4of5 {
	float: left;
	padding-right: 0.75em;
	width: 80%;
}
.d-1of6 {
	float: left;
	padding-right: 0.75em;
	width: 16.6666666667%;
}
.d-5of6 {
	float: left;
	padding-right: 0.75em;
	width: 83.333333%;
}
.d-1of7 {
	float: left;
	padding-right: 0.75em;
	width: 14.2857142857%;
}
.d-2of7 {
	float: left;
	padding-right: 0.75em;
	width: 28.5714286%;
}
.d-3of7 {
	float: left;
	padding-right: 0.75em;
	width: 42.8571429%;
}
.d-4of7 {
	float: left;
	padding-right: 0.75em;
	width: 57.1428572%;
}
.d-5of7 {
	float: left;
	padding-right: 0.75em;
	width: 71.4285715%;
}
.d-6of7 {
	float: left;
	padding-right: 0.75em;
	width: 85.7142857%;
}
.d-1of8 {
	float: left;
	padding-right: 0.75em;
	width: 12.5%;
}
.d-1of9 {
	float: left;
	padding-right: 0.75em;
	width: 11.1111111111%;
}
.d-1of10 {
	float: left;
	padding-right: 0.75em;
	width: 10%;
}
.d-1of11 {
	float: left;
	padding-right: 0.75em;
	width: 9.09090909091%;
}
.d-1of12 {
	float: left;
	padding-right: 0.75em;
	width: 8.33%;
}
.d-right {
	float: right !important
}
.d-left {
	float: left !important
}
}
